const PIZZA_COMBO_SMALL = "PIZZA_COMBO_SMALL";
const PIZZA_COMBO_MEDIUM = "PIZZA_COMBO_MEDIUM";
const PIZZA_COMBO_LARGE = "PIZZA_COMBO_LARGE";

export {
    PIZZA_COMBO_LARGE,
    PIZZA_COMBO_MEDIUM,
    PIZZA_COMBO_SMALL
}